body          {
	margin: 11px;
	font-family: verdana, helvetica, arial ce, arial, sans-serif;
	font-size: 11px;
	color: black;
	margin-top: 0px;
	margin-bottom: 0px;
	background: white;
}
td            {
	color: black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	vertical-align : top;
	margin-left: 10px;
}
h1            {
	color: Navy;
	font-family: verdana, helvetica, arial ce, arial, sans-serif;
	font-size: 13;
	font-weight: bold;
	margin-left: 5px;
	text-decoration: underline;
}
A              {
	font-size: 12px;
	font-family: verdana, helvetica, arial ce, arial, sans-serif;
	text-decoration: underline;
	color: black;
}
A:hover       {font-family: verdana, helvetica, arial ce, arial,         sans-serif; text-decoration: none; color: black}
p               {
	color: black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-left: 15px;
	margin-right: 15px;
} 
h3 {
	color: white;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-left: 15px;
	margin-right: 15px;
}
li         {color: black; font-family: verdana, helvetica, arial ce, arial,         sans-serif; font-size: 12px; margin-left: 5px;} 	
b	     {color: black; font-size: 12px;}
